
.single_title-area{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}


.title-content{
    display: flex;
    width: 40%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    margin: 16px 0;
    padding-right: 24px;
}


.post-title {
    font-size: var(--title-fontSize-L);
    font-family: var(--title-font-family);
    margin-bottom: 24px;
}

.post-thumbnail{
    width: 60%;
}

.post-thumbnail img {
    width: 100%;
    height: auto;
    border-radius: 16px;
}

.post-breadcrumb{
    margin-top: 24px;
}
@media screen and (max-width: 768px) {
    .post-breadcrumb{
        margin-top: 0;
    } 
}

.post-content{
    margin-top: 64px;
}

.post-content {
    font-size: var(--text-fs);
    line-height: 1.8;
    color: var(--font_black);
    font-family: var(--text-font-family);
  }

  .shere-icon{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 80px auto 0 auto;
  }

  .share-label{
    font-size: var(--text-fs);
    margin-bottom: 8px;
  }

  

@media screen and (max-width: 1024px) {

    .post-title {
        font-size: var(--title-fontSize-M);
    }
}


@media screen and (max-width: 768px) {
    .single_title-area {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .title-content{
        width: 100%;

        gap: 8px;
        padding-right: 0px;
    }

    .post-title {
        margin-top: 24px;
        font-size: var(--title-fontSize-M);
    }

    .post-thumbnail {
        width: 100%;
        flex: none;
    }

    .post-content{
        margin-top: 32px;
    }
}

/* サブリスト（related-post popular-posts categories）
  ---------------------------------------------------------------------------*/
.single-sublist__wrapper{
    margin-top: 40px;
  }
  .single-sublist__parallel{
    display: flex;
    align-items: flex-start;
    gap: 40px ;
    margin-top: 40px;
  }
  @media screen and (max-width: 1024px) {
    .single-sublist__parallel{
      flex-direction: column;
      align-items: center;
    }
  }